{
  "name": "wangxiaolu",
  "version": "0.0.1",
  "description": "王小卤",
  "author": "王小卤",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build:prod": "vite build",
    "build:stage": "vite build --mode staging",
    "preview": "vite preview",
    "release": "standard-version"
  },
  "repository": {
    "type": "git"
  },
  "dependencies": {
    "@element-plus/icons-vue": "2.3.1",
    "@vueup/vue-quill": "1.2.0",
    "@vueuse/core": "10.11.0",
    "ali-oss": "^6.22.0",
    "axios": "0.28.1",
    "clipboard": "2.0.11",
    "echarts": "^5.4.0",
    "element-plus": "^2.9.3",
    "file-saver": "2.0.5",
    "fuse.js": "6.6.2",
    "gsap": "^3.12.5",
    "js-beautify": "1.14.11",
    "js-cookie": "3.0.5",
    "jsencrypt": "3.3.2",
    "lib-flexible": "^0.3.2",
    "nprogress": "0.2.0",
    "pinia": "2.1.7",
    "splitpanes": "3.1.5",
    "uuid": "^11.0.5",
    "vant": "^4.9.18",
    "vue": "^3.5.13",
    "vue-count-to": "^1.0.13",
    "vue-cropper": "1.1.1",
    "vue-router": "4.4.0",
    "vue3-count-to": "^1.1.2",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@vant/auto-import-resolver": "^1.3.0",
    "@vitejs/plugin-vue": "5.0.5",
    "cz-conventional-changelog": "^3.3.0",
    "postcss-pxtorem": "^6.1.0",
    "sass": "1.77.5",
    "standard-version": "^9.5.0",
    "unplugin-auto-import": "^0.17.6",
    "unplugin-vue-components": "^28.4.1",
    "unplugin-vue-setup-extend-plus": "1.0.1",
    "vite": "5.3.2",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-html": "^3.2.2",
    "vite-plugin-svg-icons": "2.0.1"
  },
  "main": "vite.config.js",
  "keywords": [],
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  },
  "standard-version": {
    "scripts": {
      "posttag": "git push --follow-tags origin master"
    }
  }
}
